html, body, div, span, object, frame, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, button, input, select, textarea, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	list-style: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold
}
del {
	text-decoration: line-through
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
pre, code, kbd, samp {
	font-family: monospace, sans-serif
}
.ie7 img {
	-ms-interpolation-mode: bicubic
}
html {
	overflow-y: scroll;
	overflow-x: hidden
}
small {
	font-size: 85%
}
strong, b {
	font-weight: bold
}
em, i {
	font-style: italic
}
td {
	vertical-align: top
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	padding: 15px
}
@viewport {
zoom:1.0;
width:extend-to-zoom
}
@-ms-viewport {
width:extend-to-zoom;
zoom:1.0
}
*, *:after, *:before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility
}
html {
	font-size: 100%
}
body {
	font-size: 16px;
	font-size: 1rem;
	color: #48484a;
	font-family: "Georgia", Times, "Times New Roman", serif;
	line-height: 1.5
}
img, iframe {
	max-width: 100%
}
img.banner, iframe.banner {
	width: 100%
}
.i4-3 {
	width: 100%;
	height: 0;
	padding-bottom: 75%;
	display: block
}
.i4-3 img {
	width: 100%
}
.iReports {
  

}

img {
	height: auto;
	vertical-align: bottom
}
.container {
	zoom: 1;
	max-width: 1150px;
	margin: 0 auto;
	position: relative;
	width: 90%;
	z-index: 1
}
.container:before, .container:after {
	content: "";
	display: table
}
.container:after {
	clear: both
}
.header.nav-down {
	top: 0
}
.header .mobile {
	-moz-box-shadow: rgba(0,0,0,0.5) 0 1px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 10px;
	box-shadow: rgba(0,0,0,0.5) 0 1px 10px;
	background: #118ab0;
	height: 60px;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 250
}
.header .container {
	padding: 0
}
.header .mobile h1, .logo h1 {
	position: relative
}
.header .mobile h1 a, .logo h1 a {
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	text-indent: -9999px
}
.header .mobile h1 {
	margin: 0 0 0 30px;
	max-width: 175px;
	width: 50%
}
.header .mobile h1 a {
	background-image: url(../img/logo-mobile-white-25th.png);
	background-position: left center;
	height: 60px;
	width: 100%
}
.logo {
	display: none
}
.logo h1 {
	margin: 0
}
.logo h1 a {
	background-image: url(../img/logo-25th.png)
}
.navtoggle {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #c4ddeb;
	text-decoration: none;
	display: block;
	height: 60px;
	position: absolute;
	right: 0;
	top: 0;
	width: 60px
}
.navtoggle:visited {
	color: #c4ddeb
}
.navtoggle:hover {
	color: #fff
}
.navtoggle:active, .navtoggle:focus {
	outline: none
}
.navtoggle i {
	font-size: 30px;
	display: block;
	line-height: 60px
}
.nav {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	height: 0;
	position: fixed;
	top: -100%;
	width: 100%
}
.nav.open {
filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
	background: #118ab0;
	height: 100%;
	overflow-y: auto;
	padding: 30px 0 80px;
	top: 60px;
	z-index: 240
}
.nav ul {
	font-size: 18px;
	font-size: 1.125rem;
	background: #118ab0;
	font-family: Oswald, "Arial Narrow", sans-serif;
	font-weight: 300
}
.nav ul.sub-menu {
	font-size: 16px;
	font-size: 1rem;
	font-family: "Georgia", Times, "Times New Roman", serif
}
.nav li {
	list-style: none;
	margin: 0;
	padding: 0
}
.nav li a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none;
	display: block;
	line-height: 3;
	padding: 0 60px
}
.nav li a:visited {
	color: #fff
}
.nav li a:hover {
	color: #fff
}
.nav li a:active, .nav li a:focus {
	outline: none
}
.nav .sub-menu {
	display: none
}
.nav .sub-menu li a {
	padding-left: 90px
}
.innernav {
	display: none
}
.wp-pagenavi {
	zoom: 1;
	font-family: Oswald, "Arial Narrow", sans-serif;
	letter-spacing: 1px;
	margin: 3em 0 2em;
	text-transform: uppercase
}
.wp-pagenavi:before, .wp-pagenavi:after {
	content: "";
	display: table
}
.wp-pagenavi:after {
	clear: both
}
.wp-pagenavi span, .wp-pagenavi a {
	display: inline-block;
	height: 30px;
	line-height: 1;
	text-align: center;
	width: 30px
}
.wp-pagenavi span.current, .wp-pagenavi a.current {
	color: #006993
}
.wp-pagenavi span.pages, .wp-pagenavi span.nextpostslink, .wp-pagenavi span.previouspostslink, .wp-pagenavi a.pages, .wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {
	padding: 0 15px;
	width: auto
}
.wp-pagenavi span.pages, .wp-pagenavi a.pages {
	font-size: 14px;
	font-size: 0.875rem;
	color: #6e6e71
}
.wp-pagenavi span.first, .wp-pagenavi span.last, .wp-pagenavi a.first, .wp-pagenavi a.last {
	width: auto
}
.wp-pagenavi a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #48484a;
	text-decoration: none
}
.wp-pagenavi a:visited {
	color: #48484a
}
.wp-pagenavi a:hover {
	color: #006993;
	text-decoration: none
}
.wp-pagenavi a:active, .wp-pagenavi a:focus {
	outline: none
}
.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {
	font-size: 22px
}
.sidebar .widget_nav_menu {
	background: #bbdce9;
	padding: 20px
}
.sidebar .widget_nav_menu li.menu-item-has-children>a {
	font-size: 20px;
	font-size: 1.25rem
}
.sidebar .widget_nav_menu a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #48484a;
	text-decoration: none;
	border-bottom: 1px solid rgba(72,72,74,0.6);
	display: block;
	font-family: Oswald, "Arial Narrow", sans-serif;
	font-weight: 300;
	padding: 20px 10px 5px
}
.sidebar .widget_nav_menu a:visited {
	color: #48484a
}
.sidebar .widget_nav_menu a:hover {
	color: #000
}
.sidebar .widget_nav_menu a:active, .sidebar .widget_nav_menu a:focus {
	outline: none
}
.subhead {
	zoom: 1;
	margin-top: 60px;
	padding: 1em 0
}
.subhead:before, .subhead:after {
	content: "";
	display: table
}
.subhead:after {
	clear: both
}
.subhead .container {
	padding-bottom: 0
}
.subhead .language {
	float: left
}
.subhead .language .goog-te-gadget-simple {
	line-height: 25px;
	padding: 0
}
.subhead .search {
	float: right
}
.home .full {
	padding-top: 30px
}
.home .full h1 {
	margin-top: 0
}
.border {
	border-bottom: 4px double rgba(72,72,74,0.2)
}
.sidebar img {
	width: 100%
}
.sidebar img.ajax-loader {
	height: 16px;
	width: 16px
}
.big-callout {
	background: #f3a952;
	color: white;
	margin-bottom: 2em
}
.big-callout .container {
	font-size: 30px;
	font-size: 1.875rem;
	padding: 1.5em 0;
	text-align: center;
	max-width: 650px
}
.footer {
	zoom: 1;
	background: #006993;
	padding: 30px 0 80px
}
.footer:before, .footer:after {
	content: "";
	display: table
}
.footer:after {
	clear: both
}
.footer h3, .footer .copyright, .footer .confit-phone {
	color: white
}
.footer a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none
}
.footer a:visited {
	color: #fff
}
.footer a:hover {
	color: #fff
}
.footer a:active, .footer a:focus {
	outline: none
}
.footer .facebook h3 {
	text-transform: uppercase
}
.footer .footer-widget .confit-phone, .footer .footer-widget .widget_nav_menu {
	margin-bottom: 1em
}
.footer #fb-root {
	display: none
}
.footer .fb_iframe_widget, .footer .fb_iframe_widget span, .footer .fb_iframe_widget span iframe[style] {
	width: 100% !important
}
.blue, .purple, .gray {
	zoom: 1;
	margin-bottom: 30px;
	padding-bottom: 30px
}
.blue:before, .blue:after, .purple:before, .purple:after, .gray:before, .gray:after {
	content: "";
	display: table
}
.blue:after, .purple:after, .gray:after {
	clear: both
}
.blue {
	background: #006993
}
.purple {
	background: #710044
}
.gray {
	background: #f4efe9
}
article {
	zoom: 1;
	background: white;
	margin-bottom: 30px
}
article:before, article:after {
	content: "";
	display: table
}
article:after {
	clear: both
}
article .teaser {
	padding: 10px 20px
}
article .teaser h4 {
	margin: .5em 0 .25em
}
article .teaser p {
	font-style: italic
}
.tiles.blue .container h1:first-child, .tiles.purple .container h1:first-child {
	color: white;
	text-align: center
}
.tiles.blue .container h1:first-child a, .tiles.purple .container h1:first-child a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none
}
.tiles.blue .container h1:first-child a:visited, .tiles.purple .container h1:first-child a:visited {
	color: #fff
}
.tiles.blue .container h1:first-child a:hover, .tiles.purple .container h1:first-child a:hover {
	color: rgba(255,255,255,0.7)
}
.tiles.blue .container h1:first-child a:active, .tiles.blue .container h1:first-child a:focus, .tiles.purple .container h1:first-child a:active, .tiles.purple .container h1:first-child a:focus {
	outline: none
}
.opener {
	position: relative;
	z-index: 5
}
.opener:after {
	content: "\f0da";
	font-family: FontAwesome;
	padding-left: 2em
}
.opener.open:after {
	content: "\f0d7"
}
.folded {
	zoom: 1;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	clear: both;
	height: 0;
	overflow: hidden;
	position: absolute;
	z-index: 0
}
.folded:before, .folded:after {
	content: "";
	display: table
}
.folded:after {
	clear: both
}
.folded.open {
filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
	height: auto;
	overflow: visible;
	position: relative;
	z-index: 1
}
.banner {
	margin-bottom: 2em;
	padding: 12px
}
.banner h2 {
	color: white;
	letter-spacing: 1px;
	margin: 0
}
.banner.pp-campaigns, .banner.victories {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjk5MyIgc3RvcC1vcGFjaXR5PSIwLjMiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNjk5MyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(0,105,147,0.3)), color-stop(50%, #006993));
	background-image: -moz-linear-gradient(left, rgba(0,105,147,0.3), #006993 50%);
	background-image: -webkit-linear-gradient(left, rgba(0,105,147,0.3), #006993 50%);
	background-image: linear-gradient(to right, rgba(0,105,147,0.3), #006993 50%)
}
.banner.parents {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxMDA0NCIgc3RvcC1vcGFjaXR5PSIwLjMiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzcxMDA0NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(113,0,68,0.3)), color-stop(50%, #710044));
	background-image: -moz-linear-gradient(left, rgba(113,0,68,0.3), #710044 50%);
	background-image: -webkit-linear-gradient(left, rgba(113,0,68,0.3), #710044 50%);
	background-image: linear-gradient(to right, rgba(113,0,68,0.3), #710044 50%)
}
.home nav.home {
	display: none
}
#slideshow img {
	display: none
}
#slideshow img:first-child {
	display: block
}
#slideshow .cycle-prev, #slideshow .cycle-next {
	font-size: 50px;
	font-size: 3.125rem;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.6) 1px 1px 8px;
	position: absolute;
	top: 45%;
	z-index: 250
}
#slideshow .cycle-prev:visited, #slideshow .cycle-next:visited {
	color: #fff
}
#slideshow .cycle-prev:hover, #slideshow .cycle-next:hover {
	color: #bbdce9
}
#slideshow .cycle-prev:active, #slideshow .cycle-prev:focus, #slideshow .cycle-next:active, #slideshow .cycle-next:focus {
	outline: none
}
#slideshow .cycle-prev {
	left: 2.5%
}
#slideshow .cycle-next {
	right: 2.5%
}
.callout {
	zoom: 1;
	font-family: Oswald, "Arial Narrow", sans-serif
}
.callout:before, .callout:after {
	content: "";
	display: table
}
.callout:after {
	clear: both
}
.callout h3 {
	font-size: 24px;
	font-size: 1.5rem;
	color: white;
	height: 3em;
	line-height: 1.5;
	margin-top: 0
}
.callout .cofi-way, .callout .campaigns {
	padding: 30px 40px 35px;
	text-align: center
}
.callout .cofi-way {
	background: #006993
}
.callout .campaigns {
	background: #710044
}
.callout .btn {
	font-size: 18px;
	font-size: 1.125rem;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none;
	background: rgba(255,255,255,0.3);
	border: 1px solid white;
	display: inline-block;
	height: 40px;
	line-height: 38px;
	padding: 0 1em;
	text-transform: uppercase;
	white-space: nowrap
}
.callout .btn:visited {
	color: #fff
}
.callout .btn:hover {
	color: #fff
}
.callout .btn:active, .callout .btn:focus {
	outline: none
}
.callout .btn:hover {
	background: transparent
}
.home .parents h2 {
	text-align: center
}
a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #006993;
	text-decoration: none;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s
}
a:visited {
	color: #006993
}
a:hover {
	color: #48484a
}
a:active, a:focus {
	outline: none
}
a[href$=pdf], a[href$=doc], a[href$=docx], a[href$=xls], a[href$=xlsx] {
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 24px
}
a[href$=pdf] {
	background-image: url(http://lib-cdn.s3.amazonaws.com/assets/pdf.png)
}
a[href$=doc], a[href$=docx] {
	background-image: url(http://lib-cdn.s3.amazonaws.com/assets/word.png)
}
a[href$=xls], a[href$=xlsx] {
	background-image: url(http://lib-cdn.s3.amazonaws.com/assets/excel.png)
}
a.img {
	background-image: none
}
h1, h2, h3 {
	font-family: Oswald, "Arial Narrow", sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 1em 0
}
h1.white, h2.white, h3.white {
	color: white
}
h1.white a, h2.white a, h3.white a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	text-decoration: none
}
h1.white a:visited, h2.white a:visited, h3.white a:visited {
	color: #fff
}
h1.white a:hover, h2.white a:hover, h3.white a:hover {
	color: rgba(255,255,255,0.6)
}
h1.white a:active, h1.white a:focus, h2.white a:active, h2.white a:focus, h3.white a:active, h3.white a:focus {
	outline: none
}
h1 {
	font-size: 28px;
	font-size: 1.75rem
}
h1.sectiontitle {
	border-bottom: 1px solid rgba(72,72,74,0.5);
	margin: 0;
	padding-bottom: .5em
}
h1.sectiontitle.margin {
	margin-bottom: 1em
}
h2 {
	font-size: 24px;
	font-size: 1.5rem
}
h3 {
	font-size: 20px;
	font-size: 1.25rem
}
h4, h5 {
	font-family: "Georgia", Times, "Times New Roman", serif;
	font-weight: 600;
	line-height: 1.4
}
h4 {
	font-size: 16px;
	font-size: 1rem
}
h5 {
	font-size: 14px;
	font-size: 0.875rem
}
p {
	margin-bottom: 1em
}
em, i {
	font-style: italic
}
strong, b {
	font-weight: bold
}
blockquote {
	color: #006993;
	line-height: 1.2;
	margin-bottom: 2em;
	padding: 2em 2em 1em
}
blockquote p {
	font-size: 20px;
	font-size: 1.25rem
}
blockquote p:first-child:before {
	content: "\201C";
	padding-right: .25em
}
blockquote p:last-child:after {
	content: "\201D"
}
.main ul, .main ol {
	margin-bottom: 1em;
	overflow: hidden;
	width: auto
}
.main ul li, .main ol li {
	margin: 0 0 .3em 2em
}
.main ul li ul, .main ol li ul {
	margin: .3em 0
}
.main ul li ul li, .main ol li ul li {
	list-style: circle
}
.main ul li ul li ul, .main ol li ul li ul {
	margin: .3em 0
}
.main ul li ul li ul li, .main ol li ul li ul li {
	list-style: square
}
.main ul li ol, .main ol li ol {
	margin: .3em 0
}
.main ul li ol li, .main ol li ol li {
	list-style: lower-alpha
}
.main ul li ol li ol, .main ol li ol li ol {
	margin: .3em 0
}
.main ul li ol li ol li, .main ol li ol li ol li {
	list-style: lower-roman
}
.main ul li {
	list-style: disc
}
.main ol li {
	list-style: decimal
}
ul.clearfix, .main ul.clearfix, .main ul.floated-ul {
	zoom: 1;
	margin: 0;
	padding: 0
}
ul.clearfix:before, ul.clearfix:after, .main ul.clearfix:before, .main ul.clearfix:after, .main ul.floated-ul:before, .main ul.floated-ul:after {
	content: "";
	display: table
}
ul.clearfix:after, .main ul.clearfix:after, .main ul.floated-ul:after {
	clear: both
}
ul.clearfix li, .main ul.clearfix li, .main ul.floated-ul li {
	float: left;
	list-style: none;
	margin: 0
}
.main ul.floated-ul li {
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom: 1em;
	min-height: 4em;
	padding: .5em 1em .5em 1.5em;
	position: relative;
	width: 48%
}
.main ul.floated-ul li:before {
	color: #bbdce9;
	content: "\f111";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 12px;
	left: 0;
	position: absolute;
	top: .75em
}
.main ul.floated-ul li:nth-child(odd) {
	clear: left;
	margin-right: 4%
}
.screen-reader-text {
	position: absolute;
	top: -9999px
}
cite {
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	display: block;
	margin-top: 1em
}
input:not([type="submit"]), textarea, select {
	border: 1px solid rgba(72,72,74,0.5);
	font: 300 14px Oswald, "Arial Narrow", sans-serif;
	padding: 0 1em
}
input:not([type="submit"]):focus, textarea:focus, select:focus {
	background: #f5fafc;
	font-style: normal
}
input, select {
	height: 30px;
	vertical-align: middle
}
input:focus {
	outline: 0
}
textarea {
	padding: .5em 1em
}
input[type="submit"], button[type="submit"] {
	background: #48484a;
	border: 1px solid #48484a;
	color: white;
	font: normal 300 14px Oswald, "Arial Narrow", sans-serif;
	height: 30px;
	line-height: 28px;
	padding: 0 .5em;
	text-transform: uppercase;
	vertical-align: middle;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0
}
input[type="submit"]:hover, button[type="submit"]:hover {
	background: white;
	color: #48484a
}
.disabled input {
	font-size: 20px;
	font-size: 1.25rem;
	border: none;
	padding: 0
}
form div.wpcf7-response-output, form span.wpcf7-not-valid-tip {
	background: rgba(255,255,255,0.8);
	font: 12px Arial, sans-serif
}
form div.wpcf7-response-output {
	margin: 0
}
form span.wpcf7-not-valid-tip {
	padding: 5px 0;
	text-indent: 10px
}
label {
	font: 14px sans-serif
}
.manual-form h4 {
	margin-bottom: 1em
}
.manual-form p>span {
	display: inline-block
}
.manual-form label {
	display: block
}
.manual-form .wpcf7-form-control-wrap {
	display: inline-block
}
.manual-form .wpcf7-form-control-wrap.position, .manual-form .wpcf7-form-control-wrap.organization, .manual-form .wpcf7-form-control-wrap.your-email, .manual-form .wpcf7-form-control-wrap.telephone, .manual-form .wpcf7-form-control-wrap input, .manual-form .wpcf7-form-control-wrap textarea {
	width: 98%
}
.manual-form .first-name, .manual-form .last-name, .manual-form .city, .manual-form .twofields>span {
	width: 48%
}
.manual-form .your-email, .manual-form .address1, .manual-form .address2, .manual-form .comments {
	width: 98%
}
.manual-form .address1 {
	margin-bottom: 1em
}
.manual-form .state {
	width: 23%
}
.manual-form .zip {
	width: 24%
}
.manual-form .number-english, .manual-form .number-spanish {
	clear: right;
	float: right;
	margin-right: 25px
}
.clear {
	clear: both
}
.textcenter {
	text-align: center
}
.textleft {
	text-align: left
}
.textright {
	text-align: right
}
.separator {
	border-bottom: 1px dotted #7a7a7e;
	height: 1em;
	margin-bottom: 1em
}
.hidden, .print {
	display: none
}
::-moz-selection {
background:#006993;
color:#fff;
text-shadow:none
}
::selection {
	background: #006993;
	color: #fff;
	text-shadow: none
}
.meta {
	color: #888;
	font: 12px sans-serif;
	margin-bottom: .5em;
	text-transform: uppercase
}
.alignnone {
	margin: 5px 20px 20px 0
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #eee;
	padding: 5px;
	width: auto !important
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	padding: 0
}
.wp-caption-text, .gallery-caption {
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	margin-bottom: 0;
	padding-top: .5em
}
.tablet, .laptop, .desktop {
	display: none
}
@media only screen and (min-width: 580px) {
.navtoggle {
	right: 16px
}
.tiles article img, .tiles article .teaser {
	float: left;
	width: 50%
}
.callout .btn {
	padding: 0 2em
}
}
@media only screen and (min-width: 768px) {
.tablet {
	display: block
}
.alignright, .right {
	float: right;
	margin: 5px 0 20px 20px
}
.alignleft, .left {
	float: left;
	margin: 5px 20px 20px 0
}
.alignnone {
	margin: 5px auto 20px
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.tiles .container h1:first-child {
	margin-left: 10px
}
.tiles article {
	width: -webkit-calc(33% - 20px);
	width: calc(33% - 20px);
	float: left;
	margin: 0 10px 20px
}
.tiles article img, .tiles article .teaser {
	float: none;
	width: 100%
}
.tiles article .teaser {
	height: 18em
}
.callout .cofi-way, .callout .campaigns {
	float: left;
	width: 50%
}
.callout .cofi-way {
	text-align: right
}
.callout .campaigns {
	text-align: left
}
.welcome {
	zoom: 1
}
.welcome:before, .welcome:after {
	content: "";
	display: table
}
.welcome:after {
	clear: both
}
.welcome .alignleft, .welcome .alignright {
	margin: 0
}
.welcome .alignleft {
	width: 45%
}
.welcome .alignright {
	padding-top: 4px;
	width: 50%
}
.home .tiles .spotlight, .home .tiles .news {
	float: left
}
.home .tiles .spotlight>h2, .home .tiles .news>h2 {
	margin-left: 10px
}
.home .tiles .spotlight {
	width: 33.3333333333%
}
.home .tiles .spotlight article {
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px)
}
.home .tiles .news {
	width: 66.6666666667%
}
.home .tiles .news article {
	width: -webkit-calc(50% - 20px);
	width: calc(50% - 20px)
}
.footer .facebook, .footer .address {
	width: 50%
}
.footer .facebook {
	float: left;
	padding-right: 30px
}
.footer .address {
	float: right;
	padding-left: 30px
}
}
@media only screen and (min-width: 1025px) {
.mobile {
	display: none
}
.laptop {
	display: block
}
.main {
	float: left;
	width: 60%
}
.main.full {
	float: none;
	width: 100%
}
.sidebar {
	float: right;
	width: 30%
}
.header {
	position: fixed;
	z-index: 250
}
.nav {
filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
	background: #bbdce9;
	display: block;
	height: auto;
	top: 0
}
.nav ul {
	zoom: 1;
	font-size: 20px;
	font-size: 1.25rem;
	display: inline-block;
	margin: auto;
	width: 100%;
	background: #bbdce9
}
.nav ul:before, .nav ul:after {
	content: "";
	display: table
}
.nav ul:after {
	clear: both
}
.nav li {
	display: inline-block;
	position: relative
}
.nav li a {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #48484a;
	text-decoration: none;
	display: block;
	line-height: 3;
	padding: 0 .75em
}
.nav li a:visited {
	color: #48484a
}
.nav li a:hover {
	color: #fff;
	text-decoration: none
}
.nav li a:active, .nav li a:focus {
	outline: none
}
.nav li a:hover {
	background: #006993
}
.nav li[class*="has-children"]:hover>a {
	background: #006993;
	color: white
}
.nav li[class*="has-children"]:hover .sub-menu {
	background: rgba(187,220,233,0.95);
	display: block
}
.nav .sub-menu {
	display: none;
	min-width: 16em;
	position: absolute
}
.nav .sub-menu>li {
	font-size: 14px;
	font-size: 0.875rem;
	display: block;
	font-family: "Georgia", Times, "Times New Roman", serif;
	text-align: left
}
.nav .sub-menu>li>a {
	padding: 0 2em;
	white-space: nowrap
}
.nav .sub-menu>li>a:hover {
	background: rgba(0,105,147,0.6)
}
.innernav {
	border-bottom: 1px solid rgba(72,72,74,0.5);
	clear: both;
	display: block;
	margin-bottom: 1em !important
}
.innernav li {
	text-align: center
}
.innernav li a {
	font-size: 20px;
	font-size: 1.25rem;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #48484a;
	text-decoration: none;
	display: block;
	font-family: Oswald, "Arial Narrow", sans-serif;
	font-weight: 300;
	padding: .5em 1em 1em;
	position: relative
}
.innernav li a:visited {
	color: #48484a
}
.innernav li a:hover {
	color: #710044
}
.innernav li a:active, .innernav li a:focus {
	outline: none
}
.innernav li:first-child a {
	padding-left: 0
}
.innernav li:first-child a:after {
	margin-left: -10px
}
.innernav li.current_page_item a, .innernav.pp-campaigns li:nth-child(2) a, .innernav.victories li:nth-child(3) a, .innernav.parents li:nth-child(4) a, .innernav.cofi-ask-the-experts li:first-child a, .innernav.cofi-reports li:nth-child(2) a, .innernav.interview li:nth-child(2) a, .innernav.media li:nth-child(6) a {
	color: #710044
}
.innernav li.current_page_item a:after, .innernav.pp-campaigns li:nth-child(2) a:after, .innernav.victories li:nth-child(3) a:after, .innernav.parents li:nth-child(4) a:after, .innernav.cofi-reports li:nth-child(2) a:after, .innernav.cofi-ask-the-experts li:first-child a:after, .innernav.interview li:nth-child(2) a:after, .innernav.media li:nth-child(6) a:after {
	font-size: 36px;
	font-size: 2.25rem;
	bottom: -16px;
	content: "\f0d7";
	display: block;
	left: 0;
	font-family: fontawesome;
	right: 0;
	text-align: center;
	position: absolute;
	width: 100%
}
.logo {
	display: block;
	text-align: center
}
.logo h1 {
	margin: auto;
	max-width: 370px;
	padding: 20px 0 0;
	width: 30%
}
.logo h1 a {
	background-position: center;
	height: 140px
}
.home .logo h1 {
	padding-bottom: 20px
}
.subhead {
	background: #118ab0
}
.tiles .container h1:first-child {
	text-align: center
}
.tiles article {
	width: -webkit-calc(33% - 40px);
	width: calc(33% - 40px);
	float: left;
	margin: 0 20px 40px
}
.tiles article .teaser {
	height: 14em
}
.home .tiles .spotlight h2, .home .tiles .news h2 {
	margin-left: 20px
}
.home .tiles .spotlight article {
	width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px)
}
.home .tiles .news article {
	width: -webkit-calc(50% - 40px);
	width: calc(50% - 40px)
}
}
@media only screen and (min-width: 1200px) {
.desktop {
	display: block
}
.tiles article .teaser {
	height: 12em
}
}
@media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100% !important
}
@page {
margin:0.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}
div.twitter {
	margin: 20px 0 20px 0;
    padding: 0px;
}

.imgLeftTextRight  {
	float: left;
	margin: 0px 30px 20px 0;
    padding: 0px;

}

.ftmrow {
	clear: both;
}
